Bug 78084 - Anaconda crashed during installation
Anaconda crashed during installation
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-18 16:31 EST by Jonathan Fortier
Modified: 2007-04-18 12:48 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-19 19:23:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda report (72.08 KB, text/plain)
2002-11-18 16:32 EST, Jonathan Fortier
no flags Details

  None (edit)
Description Jonathan Fortier 2002-11-18 16:31:18 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.0.1)
Gecko/20020823 Netscape/7.0

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Instalations whit no os loaders
2.auto partitionning
3.select kde whitout gnome
	

Additional info:
Comment 1 Jonathan Fortier 2002-11-18 16:32:16 EST
Created attachment 85504 [details]
Anaconda report
Comment 2 Michael Fulbright 2002-11-19 13:47:02 EST
Have you tested your CDs with the mediacheck option?
Comment 3 Jonathan Fortier 2002-11-19 19:22:59 EST
All the cd passed the mediacheck test
Anaconda Crashes durung the installation of openjade-1.3.1-4
Comment 4 Michael Fulbright 2002-11-22 10:25:32 EST
This is most likely a bad CD nonetheless. The mediacheck is not 100% successful
at catching bad CDs, so I am not surprised it passed.

Note You need to log in before you can comment on or make changes to this bug.